img, div { behavior: url("iepngfix.htc") }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url("../Images_css/MainPxl.jpg");
	background-repeat:repeat-x;
	
}	
	

p {font-size: 12px; font-family: Tahoma;}


ul           { font-size: 9pt;font-family: Verdana; }
h5           { font-size: 14pt;font-family: Verdana; }
h6           { font-size: 9pt;font-family: Verdana; }
h3           { font-size: 12pt;font-family: Verdana; }
h2           { font-size: 14pt; font-family: Verdana; }

h1 {font-size:12pt; font-family: Verdana;}


td, summary

table, th, td {
   border: 1px solid white;
}
td, headers 
header1{
	font-family: Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;}

td header2{
	font-family: Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;}

td header3{
	font-family: Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;}

.list { font-size: 8pt; font-family: Verdana; line-height:100%; margin-bottom: 5px; }



a {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	color: #ffffff;
	text-decoration: none;
}

a.white {
	font-family: Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}

a.white:hover {
	font-family: Verdana, Helvetica, sans-serif;
	color: ##ffffff;
	font-size: 12px;
	text-decoration: none;
}

#mainDiv {
	margin: auto;
	width: 812px;
}
#headerBanner {
	float: left;
	height: 136px;
	width: 812px;
	background-image: url("../Images_css/headerImage.png");
	background-repeat: no-repeat;
}
#lightAndDarkBlueBar {
	float: left;
	height: 33px;
	width: 812px;
}
#lightAndDarkBlueBarLft {
	float: left;
	height: 33px;
	width: 10px;
}
#lightAndDarkBlueBarMiddle {
	float: left;
	height: 33px;
	width: 792px;
	background-image: url("../Images_css/header2Pxl.jpg");
	background-repeat: repeat-x;
}
#lightAndDarkBlueBarRght {
	float: left;
	height: 33px;
	width: 10px;
}
#bigDetailsContainer {
	float: left;
	height: 1424px;
	width: 801px;
}
#mainStripeRght {
	float: left;
	height: 1424px;
	width: 6px;
}
#mainStripeLft {
	float: left;
	height: 1424px;
	width: 5px;
}
#callContainer {
	float: left;
	height: 237px;
	width: 801px;
	background-image: url("../Images_css/CallImagePxl.jpg");
	background-repeat: repeat-x;
}
#callImage {
	float: left;
	height: 237px;
	width: 366px;
	background-image: url("../Images_css/CallImage.png");
	background-repeat: no-repeat;
}
#personalInjuryContainer {
	float: left;
	height: 237px;
	width: 435px;
}
#pein1 {
	float: left;
	height: 15px;
	width: 435px;
}
#LightAndDarkBigBoxLft {
	float: left;
	height: 206px;
	width: 11px;
}
#LightAndDarkBigBoxMiddle {
	float: left;
	height: 206px;
	width: 408px;
	background-image: url("../Images_css/LightAndDarkBluePxl.png");
	background-repeat: repeat-x;
}
#LightAndDarkBigBoxRght {
	float: left;
	height: 206px;
	width: 16px;
}
#personalInjuryTopic {
	font-family: Tahoma;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 58px;
	width: 396px;
	padding-top: 18px;
	padding-left: 12px;
}
#personalInjuryDetails {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 130px;
	width: 370px;
	padding-right: 26px;
	padding-left: 12px;
	text-align: justify;
}
#freeConsultationContainer {
	float: left;
	height: 288px;
	width: 801px;
	background-image: url("../Images_css/freeConsultionPxl.jpg");
	background-repeat: repeat-x;
}
#NewYorkCarAccidentLawyerBox {
	background-image: url("../Images_css/CarAccidentLawyersPxl.jpg");
	background-repeat: repeat-x;
	float: left;
	height: 288px;
	width: 228px;
}
#NewYorkCarAccidentLawyerBoxTopic {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 37px;
	width: 228px;
	padding-top: 31px;
	text-align: center;
}
#NewYorkCarAccidentLawyerBoxPic {
	float: left;
	height: 106px;
	width: 213px;
	padding-left: 15px;
}
#weOnly {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 56px;
	width: 228px;
	padding-top: 11px;
	text-align: center;
}
#paul {
	font-family: Tahoma;
	font-size: 15px;
	color: #003c83;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 47px;
	width: 228px;
}
#freeConsultionBox {
	float: left;
	height: 288px;
	width: 573px;
}
#freeConsultionTopic {
	background-image: url("../Images_css/freeConsultionPic.png");
	background-repeat: no-repeat;
	float: left;
	font-family: Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	background-position: 19px top;
	height: 46px;
	width: 521px;
	padding-top: 8px;
	padding-left: 52px;
}
#forumBox {
	float: left;
	height: 234px;
	width: 383px;
}

#formLeft {
	float: left;
	height: 110px;
	width: 170px;
	padding-left: 23px;
}
.field {
	float: left;
	height: 27px;
	width: 170px;
}
.fieldBox {
	border: 1px solid #a7a7a7;
	font-family: Tahoma;
	font-size: 11px;
	color: #393939;
}
#formRght {
	float: left;
	height: 110px;
	width: 170px;
	padding-left: 15px;
}
#forumBottm {
	float: left;
	height: 124px;
	width: 360px;
	padding-left: 23px;
}
#plsShare {
	font-family: Tahoma;
	font-size: 11px;
	color: #393939;
	text-decoration: none;
	float: left;
	height: 18px;
	width: 360px;
}
#plsFeild {
	float: left;
	height: 68px;
	width: 360px;
}
.submit_button {
	margin: 0 auto;
	padding: 0;
	float: left;
	width: 95px;
	height: 32px;
	background: url(http://www.ajlounyinjurylaw.com/Images_css/submit.png) top left no-repeat;
	border: none;
}
#scale {
	float: left;
	height: 200px;
	width: 175px;
	padding-top: 34px;
	padding-left: 8px;
}
#questionPannelContainer {
	float: left;
	height: 635px;
	width: 801px;
}
#questionPannel {
	float: left;
	height: 635px;
	width: 223px;
}
#askAQuestionBig {
	float: left;
	height: 44px;
	width: 223px;
}
.askALft {
	float: left;
	height: 44px;
	width: 7px;
}
#askaMiddle {
	float: left;
	height: 34px;
	width: 201px;
	background-image: url("../Images_css/AsakaQuestionPxl.png");
	background-repeat: repeat-x;
	font-family: Tahoma;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 8px;
}
#askQuestionLinkContainer {
	background-color: #11559b;
	float: left;
	width: 223px;
	text-decoration: none;
	overflow: hidden;
}
.link {
	background-image: url("../Images_css/LinkPxl.jpg");
	background-repeat: repeat-y;
	float: left;
	height: 14px;
	width: 200px;
	padding-left: 23px;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 2px;
	line-height: 12px;
}
.star {
	float: left;
	height: 7px;
	width: 6px;
	padding-top: 2px;
}
#link {
	background-image: url("../Images_css/LinkPxl.jpg");
	background-repeat: repeat-y;
	float: left;
	height: 14px;
	width: 200px;
	padding-left: 23px;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 12px;
}#askQuesBase {
	float: left;
	height: 17px;
	width: 223px;
}
.askQuesLft {
	float: left;
	height: 17px;
	width: 7px;
}
#askQuesMiddle {
	float: left;
	height: 17px;
	width: 209px;
	background-image: url("../Images_css/AskquesPxl.png");
	background-repeat: repeat-x;
}
#getHelpNoeContainerBig {
	float: left;
	height: 635px;
	width: 567px;
	padding-left: 11px;
}
#getHelpTopicBox {
	float: left;
	height: 45px;
	width: 567px;
}
.getHelpTopicLft {
	float: left;
	height: 45px;
	width: 13px;
}
#getHelpTopicMiddle {
	float: left;
	height: 45px;
	width: 541px;
	background-image: url("../Images_css/gethelppxl.png");
	background-repeat: repeat-x;
}
#getHelpTopic {
	font-family: Tahoma;
	font-size: 20px;
	color: #000000;
	float: left;
	height: 36px;
	width: 428px;
	padding-top: 9px;
	padding-left: 113px;
	background-image: url("../Images_css/gethelpTopic.png");
	background-repeat: no-repeat;
}
#doYouHave {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003b77;
	float: left;
	height: 29px;
	width: 567px;
	padding-top: 20px;
	text-align: center;
}
#contactUsButton {
	background-color: #003b77;
	float: left;
	height: 58px;
	width: 385px;
	padding-left: 182px;
}
#contactDetails1 {
	text-align: justify;
	float: left;
	height: 230px;
	width: 507px;
	padding-right: 34px;
	padding-left: 26px;
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003b77;
}
#contactDetails2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003b77;
	float: left;
	height: 97px;
	width: 446px;
	padding-left: 53px;
	padding-right: 68px;
	text-align: justify;
}
#findOut {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003b77;
	float: left;
	height: 66px;
	width: 534px;
	padding-left: 33px;
}
#findOutDetails {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003b77;
	text-align: justify;
	float: left;
	height: 101px;
	width: 507px;
	padding-right: 34px;
	padding-left: 26px;
	padding-bottom: 81px;
}
#findBaseBox {
	float: left;
	height: 10px;
	width: 567px;
}
.findBaseLft {
	float: left;
	height: 10px;
	width: 6px;
}
#findBaseMiddle {
	float: left;
	height: 10px;
	width: 555px;
	background-image: url("../Images_css/findBasePxl.png");
	background-repeat: repeat-x;
}
#footer {
	float: left;
	height: 263px;
	width: 801px;
	background-image: url("../Images_css/footerPxl.jpg");
	background-repeat: repeat-x;
}
#newYorkPersonal {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 31px;
	width: 801px;
	padding-top: 25px;
}
#longIsland {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 26px;
	width: 801px;
	text-align: center;
}
#corporate {
	font-family: Tahoma;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 33px;
	width: 801px;
}
#telNo {
	font-family: Tahoma;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 25px;
	width: 801px;
	line-height: 21px;
}
#xml {
	font-family: Tahoma;
	font-size: 12px;
	color: #003987;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 20px;
	width: 801px;
}
#footerDetails {
	font-family: Tahoma;
	font-size: 11px;
	color: #003B77;
	text-decoration: none;
	text-align: justify;
	float: left;
	height: 103px;
	width: 721px;
	padding-right: 42px;
	padding-left: 38px;
}
#headerText {
	font-family: Tahoma;
	font-size: 11px;
	color: #4fedf7;
	text-decoration: none;
	float: left;
	height: 57px;
	width: 812px;
	padding-top: 79px;
	text-align: center;
}
#naviContain {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 25px;
	padding-top: 8px;
	padding-left: 72px;
	width: 720px;
}
.naviLink {
	float: left;
	height: 25px;
	overflow: hidden;
}
.naviBr {
	float: left;
	text-align:center;
	height: 25px;
	width:12px;
}
#freeAdvice {
	font-family: Tahoma;
	float: left;
	height: 65px;
	width: 325px;
	font-size: 30px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 36px;
	padding-left: 41px;
}
#callNumbers {
	font-family: Tahoma;
	font-size: 24px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 77px;
	width: 325px;
	padding-left: 41px;
}
#accident {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	height: 59px;
	width: 326px;
	padding-left: 40px;
}